<SOAP-ENV:Envelope xmlns:SOAP-ENV='http://schemas.xmlsoap.org/soap/envelope/' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENC='http://schemas.xmlsoap.org/soap/encoding/' xmlns:xsd='http://www.w3.org/2001/XMLSchema' xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:bus='http://developer.cognos.com/schemas/bibus/3/' xmlns:rns1='http://developer.cognos.com/schemas/reportService/1'>
    <SOAP-ENV:Header>
        <bus:biBusHeader xsi:type="bus:biBusHeader">
            <bus:CAM xsi:type="bus:CAM">
                <authenticityToken xsi:type="xsd:base64Binary">VjGbFyIZQEeWGWCf9hkSXiXZamN1QMuzaefF3XMHUtCuzg==</authenticityToken>
            </bus:CAM>
            <bus:CAF xsi:type="bus:CAF">
                <contextID xsi:type="xsd:string">CAFW000000a0Q0FGQTYwMDAwMDAwMDlBaFFBQUFDWktBVGJydTlxWGpQKipqUk0zbmYqaFhLMk1BY0FBQUJUU0VFdE1qVTJJQUFBQUx4YlR2Ry00MVJIUU56ZzJMdFBNTmEqYzcqWkxibWhTYVUxbGduN01jTGo0NjI3ODB8cnM_</contextID>
            </bus:CAF>
            <bus:userPreferenceVars SOAP-ENC:arrayType="bus:userPreferenceVar[]" xsi:type="SOAP-ENC:Array">
                <item>
                    <bus:name xsi:type="xsd:string">productLocale</bus:name>
                    <bus:value xsi:type="xsd:string">de</bus:value>
                </item>
                <item>
                    <bus:name xsi:type="xsd:string">contentLocale</bus:name>
                    <bus:value xsi:type="xsd:string">de-de</bus:value>
                </item>
            </bus:userPreferenceVars>
            <bus:dispatcherTransportVars xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:dispatcherTransportVar[]">
                <item xsi:type="bus:dispatcherTransportVar">
                    <name xsi:type="xsd:string">rs</name>
                    <value xsi:type="xsd:string">true</value>
                </item>
            </bus:dispatcherTransportVars>
            <bus:tracking xmlns:bus="http://developer.cognos.com/schemas/bibus/3/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="bus:tracking">
                <bus:conversationContext xsi:type="bus:conversationContext">
                    <bus:affinityStrength xsi:type="xs:int">5000</bus:affinityStrength>
                    <bus:id xsi:type="xs:string">vj9Cwsjqy9sC9v4djlldjwl9Mh89jC89ws8249jy</bus:id>
                    <bus:nodeID xsi:type="xs:string">62</bus:nodeID>
                    <bus:processID xsi:type="xs:int">11804</bus:processID>
                    <bus:status xsi:type="xs:string">complete</bus:status>
                </bus:conversationContext>
                <bus:hopCount xsi:type="xs:integer">0</bus:hopCount>
                <bus:providers xsi:type="SOAP-ENC:Array" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" SOAP-ENC:arrayType="bus:provider[0]"/>
                <bus:requestContext xsi:type="xs:string">vj9Cwsjqy9sC9v4djlldjwl9Mh89jC89ws8249jy</bus:requestContext>
                <bus:sessionContext xsi:type="xs:string">f:0:7EF5EBC42F68E03219125F20F393A472BE660FD2FF570059E0FD341C8C287DC7</bus:sessionContext>
            </bus:tracking>
        </bus:biBusHeader>
    </SOAP-ENV:Header>
    <SOAP-ENV:Body>
        <rns1:runSpecification>
            <bus:specification xsi:type="bus:reportServiceMetadataSpecification">
                <bus:value xsi:type="bus:specification">&lt;metadataRequest connection=&quot;/content/folder[@name=&amp;apos;GC&amp;apos;]/folder[@name=&amp;apos;Packages&amp;apos;]/package[@name=&amp;apos;V_Verkauf&amp;apos;]/model[@name=&amp;apos;2021-04-19T08:31:52.816Z&amp;apos;]&quot;&gt;
			&lt;Functions authoringLocale=&quot;de&quot;&gt;
				&lt;Properties&gt;
					&lt;Property name=&quot;/@listSeparator&quot;/&gt;
					&lt;Property name=&quot;/@decimalSeparator&quot;/&gt;
		
					&lt;Property name=&quot;./group&quot;/&gt;
					&lt;Property name=&quot;group/@&quot;/&gt;
		
					&lt;Property name=&quot;./function&quot;/&gt;
					&lt;Property name=&quot;function/@id&quot;/&gt;
					&lt;Property name=&quot;function/@name&quot;/&gt;
					&lt;Property name=&quot;function/@qosLevel&quot;/&gt;
				&lt;/Properties&gt;
				&lt;Constraint Condition=&quot;FDS[@type=&apos;operation&apos;]&quot;/&gt;
			&lt;/Functions&gt;
		&lt;/metadataRequest&gt;</bus:value>
            </bus:specification>
            <bus:parameterValues xmlns:bus='http://developer.cognos.com/schemas/bibus/3/' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xmlns:SOAP-ENC='http://schemas.xmlsoap.org/soap/encoding/' SOAP-ENC:arrayType="bus:parameterValue[]" xsi:type="SOAP-ENC:Array"></bus:parameterValues>
            <bus:options SOAP-ENC:arrayType="bus:option[]" xsi:type="SOAP-ENC:Array">
                <item xsi:type="bus:asynchOptionInt">
                    <bus:name xsi:type="bus:asynchOptionEnum">primaryWaitThreshold</bus:name>
                    <bus:value xsi:type="xsd:int">5</bus:value>
                </item>
                <item xsi:type="bus:asynchOptionInt">
                    <bus:name xsi:type="bus:asynchOptionEnum">secondaryWaitThreshold</bus:name>
                    <bus:value xsi:type="xsd:int">30</bus:value>
                </item>
                <item xsi:type="bus:runOptionBoolean">
                    <bus:name xsi:type="bus:runOptionEnum">prompt</bus:name>
                    <bus:value xsi:type="xsd:boolean">false</bus:value>
                </item>
                <item xsi:type="bus:asynchOptionEncoding">
                    <bus:name xsi:type="bus:asynchOptionEnum">attachmentEncoding</bus:name>
                    <bus:value xsi:type="bus:encodingEnum">MIME</bus:value>
                </item>
                <item xsi:type="bus:runOptionString">
                    <bus:name xsi:type="bus:runOptionEnum">promptFormat</bus:name>
                    <bus:value xsi:type="xsd:string">XHTMLFRGMT</bus:value>
                </item>
                <item xsi:type="bus:genericOptionAnyURI">
                    <bus:name xsi:type="xsd:string">http://developer.cognos.com/ceba/constants/runOptionEnum#promptXslUrl</bus:name>
                    <bus:value xsi:type="xsd:string">V5html_viewer.xsl</bus:value>
                </item>
            </bus:options>
        </rns1:runSpecification>
    </SOAP-ENV:Body>
</SOAP-ENV:Envelope>